@charset "utf-8";

@media (max-width: 1920px){
	.main-slider {height:860px;}
	.main-slider .inner {position:absolute; top:0; left:50%; width:1920px; height:860px; margin-left:-960px;}
}

@media (max-width: 1600px){
	.sitelogo {left:30px;}
	.language {right:30px;}

	#gnb > ul > li {padding:0 30px;}

	.main-slider {height:auto;}
	.main-slider .inner {position:static; width:100%; height:auto; margin-left:0;}
}

@media (max-width: 1550px){
	.main-project .slick-prev {left:-85px;}
	.main-project .slick-next {right:-85px;}

	.cert-slide .slick-prev {left:-85px;}
	.cert-slide .slick-next {right:-85px;}
}

@media (max-width: 1400px){
	#gnb > ul > li {padding:0 25px;} 
	#gnb > ul > li > a {font-size:18px;}
	#gnb .submenu ul li a {font-size:14px;}

	.language {margin-top:-15px;}
	.language a {padding:0 13px; font-size:14px; line-height:30px;}

	.main-slider .slick-prev {left:20px;}
	.main-slider .slick-next {right:20px;}

	.main-project .slick-prev {left:-29px;}
	.main-project .slick-next {right:-29px;}

	.path-wrap .home a {width:45px; height:45px;}
	.path-wrap .part {min-width:180px;}
	.path-wrap .part > a {height:45px; line-height:45px; font-size:14px; padding:0 40px 0 15px;}
	.path-wrap .part > a:after {right:12px;}
	.path-wrap .part p {height:45px; line-height:45px; font-size:14px; padding:0 15px;}

	#footer {padding:28px 0; font-size:13px;}

	.sub-title {padding:45px 0;}
	.sub-title h2 {font-size:28px;}
	.sub-title .path {font-size:14px;}

	.cert-slide .slick-prev {left:-29px;}
	.cert-slide .slick-next {right:-29px;}
}

@media (max-width: 1200px){
	#wrapper {padding-top:80px;}
	#header {position:fixed; top:0; left:0; width:100%; box-shadow:0 0 3px rgba(0,0,0,.15);}
	#header .inner {height:80px;}
	#gnb {display:none;}
	.sitelogo {top:10px;}
	.sitelogo img {height:60px;}
	.language {right:70px;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}
}

/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/* main */
	.main-slider .slick-arrow {margin-top:-23px; width:46px; height:46px; background-size:12px auto;}

	.m-head h2 {font-size:28px;}
	.m-head p {font-size:14px;}

	.main-product {padding:60px 0;}
	.main-product .cnt ul {margin:0 -10px;}
	.main-product .cnt ul li {padding:0 10px;}
	.main-product .cnt ul li h3 {font-size:18px;}
	.main-product .cnt ul li p {font-size:16px;}
	.main-product .cnt ul li p br {display:none;}

	.main-project {padding:60px 0;}
	.main-project .slider .items {margin:0 -10px;}
	.main-project .slider .item {padding:0 10px;}
	.main-project .slider .cnt {margin:0; padding:15px 10px;}
	.main-project .slider .cnt h3 {font-size:16px;}
	.main-project .slider .cnt p {font-size:13px; margin-top:5px;}
	.main-project .slider {padding:0 60px;}
	.main-project .slick-arrow {margin-top:-23px; width:46px; height:46px; background-size:12px auto;}
	.main-project .slick-prev {left:-10px;}
	.main-project .slick-next {right:-10px;}

	.main-comm {padding:60px 0;}
	.main-comm .col {width:280px; padding-left:10px;}
	.main-comm .col-2 {width: calc(100% - 560px);}
	.main-comm h2 {font-size:19px;}
	.main-comm .txt {font-size:14px;}

	.post-zone {height:230px; padding:17px 22px;}
	.post-zone ul li {font-size:14px; line-height:30px;}
	.post-zone ul li a {height:30px;}
	.post-zone ul li span {font-size:13px;}

	.cs-zone {height:230px; padding:20px 23px;}
	.cs-zone .tel {font-size:28px; white-space:nowrap;}
	.cs-zone .btns a {font-size:14px; line-height:40px;}

	.navtnc-btn {height:230px; padding:20px 23px;}
	.navtnc-btn img {bottom:20px; right:20px;}
	
	/* footer */

	/* sub */

	/* content */
	.sub-heading h3 {font-size:24px;}

	.doc-cnt {font-size:16px;}

	.about {padding-bottom:80px;}
	.about .tit {font-size:28px;}
	.about .txt {font-size:18px;}
	.about ul {font-size:20px;}
	.about ul li .box {width:220px; height:220px;}
	.about ul li .sm {font-size:20px;}
	.about ul li .sm2 {font-size:16px;}

	.history {padding-left:30px;}

	.vision h3 {font-size:22px;}
	.vision .tit {font-size:30px;}
	.vision .wrap .box {padding:45px 30px; font-size:16px;}
	.vision .wrap .box h4 {font-size:24px;}
	.vision .txt {font-size:18px;}

	.greetings {font-size:16px;}
	.greetings .head .txt {width:60%; padding-right:30px;}
	.greetings .head .img {width:40%}
	.greetings h3 {font-size:32px;}

	.technology .top-txt {padding:25px; font-size:18px;}
	.technology .top-txt p br {display:none;}
	.technology .top-imgs {margin:0 -10px;}
	.technology .top-imgs .col {padding:0 10px;}

	.cert-slide .slider {padding:0 60px;}
	.cert-slide .slider .items {margin:0 -10px;}
	.cert-slide .slider .item {padding:0 10px;}	
	.cert-slide .slick-arrow {margin-top:-23px; width:46px; height:46px; background-size:12px auto;}
	.cert-slide .slick-prev {left:-10px;}
	.cert-slide .slick-next {right:-10px;}

	.technology h3.title {font-size:26px;}
	.technology h4.subtitle {font-size:20px;}
	.technology .section {font-size:16px;}

	.rnd .imgs {width:450px;}
	.rnd .cnt {width:calc(100% - 450px);}
	.rnd .cnt table {height:1130px; font-size:15px;}

	.quality-management {margin:0 -10px;}
	.quality-management .col {padding:0 10px;}

	.economic-analysis .heading {font-size:26px;}
	.economic-analysis .heading span {font-size:20px;}
	.economic-analysis .cnt {padding-right:20px;}
	.economic-analysis .table table {font-size:14px;}
	.economic-analysis .table table th,
	.economic-analysis .table table td {height:40px;}
	.economic-analysis .txt h4 {font-size:30px;}
	.economic-analysis .txt h4:before, .economic-analysis .txt h4:after {width:23px; border-width:7px;}
	.economic-analysis .txt ul {font-size:17px;}

	.apply-analysis .heading {font-size:30px;}
	.apply-analysis .cnt1 .tit h5 {font-size:24px;}
	.apply-analysis .cnt1 .tit p {font-size:14px;}
	.apply-analysis .cnt1 .txt {font-size:20px;}
	.apply-analysis .cnt2 .txt-effect p {font-size:30px}
	.apply-analysis .cnt2 .txt-effect p:before, .apply-analysis .cnt2 .txt-effect p:after {width:23px; border-width:7px;}
	.apply-analysis .cnt3 .heading {margin-bottom:40px;}
	.apply-analysis .cnt3 .wrap h5 {font-size:20px;}

	.location-info table {font-size:16px;}

	.butterfly-effect h3 {font-size:33px;}
	.butterfly-effect .cnt1 {padding:40px 35px 60px;}
	.butterfly-effect .cnt1 .txt {margin-right:45%; font-size:16px;}
	.butterfly-effect .cnt1 .lg-txt {font-size:17px;}
	.butterfly-effect .cnt1 .img {width:44%; right:20px;}
	.butterfly-effect .cnt2 .txt {padding:43px 0 0 35px; font-size:17px;}
	.butterfly-effect .cnt3 {font-size:23px;}

	.barnd-homepack .txt {font-size:22px;}

	.media-card .group.wrap .cnt {padding-top:45px;}
	.media-card .group.wrap .cnt:before {top:25px;}
	.media-card .txt-lg {font-size:17px;}
	.media-card .large-txt {font-size:18px;}

	.nds-imgs div {margin-bottom:20px;}

	.homepack-txt .txt {font-size:22px;}

	.window-vs {font-size:15px;}
	.window-vs .col ul {margin:0 -5px;}
	.window-vs .col ul li {padding:0 5px;}
	.window-vs .col ul li img {margin-bottom:10px;}
	.window-vs .vs .in {padding-bottom:75%; overflow:hidden;}
	.window-vs .vs .circle {width:50px; height:50px; margin:-25px 0 0 -25px; line-height:50px; font-size:22px;}
	.window-vs .vs p {font-size:18px;}
	.window-vs .vs p.p1 {top:5px;}
	.window-vs .vs p.p2 {bottom:5px;}

	.window-info-box {font-size:18px;}
	.window-info-box .imgs {max-width:90%;}

	.window-imgs {font-size:16px;}

	.window-vs2 {font-size:18px;}

	.window-cnt .left {font-size:19px;}
	.window-cnt .right {font-size:20px}

	.window-cnt2 {font-size:17px;}
	.window-cnt2 .title {font-size:22px;}

	.pro-heading h3 {font-size:43px;}
	.pro-heading h3 span {font-size:31px;}

	.pro-info-box {font-size:17px;}

	.pro-info-box2 {font-size:19px;}
	.pro-info-box2 .mark {width:40%;}

	.pro-table table {font-size:15px;}

	.pro-imgs .class {width:25%}

	/* board */
	.board-list table thead th {height:50px;}
	.board-list table tbody td {height:50px;}

	.certifications ul li {font-size:15px;}

	.mailform table tbody th {font-size:15px;}
	.mailform table tbody td {font-size:15px;}
	.form-agree dt {font-size:15px;}

	.factory-wrap{margin-right:-20px;}
	.factory-wrap .root_daum_roughmap{height:350px;}
	.factory-wrap .map-wrap{width:calc(50% - 20px);margin-right:20px;}
	.factory-wrap .map-wrap .factory-name{margin:20px auto 20px;max-width:160px;height:40px;line-height:40px;border-radius:30px;font-size:16px;}
	.factory-wrap .map-wrap .location-info td{font-size:15px;}

} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	/* header */


	/* main */

	/* footer */
	#footer {text-align:center;}
	.foot-links {float:none; margin-bottom:20px; text-align:center;}
	.foot-links ul li {display:inline-block; margin:0 10px;}
	
	.foot-info {float:none;}
	.foot-info span {margin:0 8px;}

	/* sub */
	.sub-title {padding:30px 0;}
	.sub-title h2 {font-size:24px;}
	.sub-title .path {font-size:13px;}

	/* content */
	.sub-heading h3 {font-size:20px;}

	.doc-cnt {font-size:15px;}

	.bul-list {font-size:15px; background-position:0 6px;}

	.about {padding-bottom:60px;}
	.about .tit {font-size:24px;}
	.about .txt {font-size:17px;}
	.about ul {font-size:19px; margin:40px -15px 0;}
	.about ul li {margin:5px 12px;}
	.about ul li .box {width:210px; height:210px;}
	.about ul li .sm {font-size:18px;}
	.about ul li .sm2 {font-size:14px;}

	.history .group .cnt {font-size:15px;}

	.vision {padding:60px 0;}
	.vision h3 {font-size:20px; padding:13px 30px;}
	.vision .tit {font-size:24px;}
	.vision .bar {width:2px; height:40px; margin:20px auto 25px;}
	.vision .wrap .box {height:300px; padding:35px 25px; font-size:15px;}
	.vision .wrap .box h4 {font-size:22px;}
	.vision .wrap .box p br {display:none;}
	.vision .txt {font-size:16px;}
	.vision .txt p br {display:none;}

	.greetings .head {padding:40px 0;}
	.greetings .head .txt {width:auto; float:none; padding-right:0;}
	.greetings .head .img {width:auto; float:none; text-align:center; margin-top:30px;}
	.greetings .head .img img {width:90%; max-width:480px;}
	.greetings h3 {font-size:30px;}

	.technology .top-txt {margin-bottom:30px; font-size:16px;}
	.technology .section {padding:60px 0;}
	.technology h3.title {font-size:22px;}
	.technology h4.subtitle {font-size:18px;}
	.technology .section {font-size:15px;}

	.cert-slide .slider {padding:0 50px; font-size:14px;}
	.cert-slide .slider .items {margin:0 -6px;}
	.cert-slide .slider .item {padding:0 6px;}	
	.cert-slide .slick-arrow {margin-top:-40px; width:40px; height:40px; background-size:10px auto;}

	.rnd .imgs {width:auto; float:none;}
	.rnd .cnt {width:auto; float:none; padding-left:0; margin-top:20px;}
	.rnd .cnt table {height:auto; font-size:15px;}
	.rnd .cnt table thead th {padding:10px; height:auto;}
	.rnd .cnt table td {padding:8px 10px;}
	.rnd .list {font-size:15px;}
	.rnd .list li:before {top:8px;}

	.quality-management {margin:0 -3px;}
	.quality-management .col {padding:0 3px;}

	.economic-analysis .heading {font-size:24px;}
	.economic-analysis .heading span {font-size:18px;}
	.economic-analysis .cnt {float:none; padding-right:0; width:auto;}
	.economic-analysis .img {float:none; width:auto; text-align:center; margin-top:30px;}

	.apply-analysis .heading {font-size:24px;}
	.apply-analysis .cnt1 .heading {margin-bottom:18px;}
	.apply-analysis .cnt1 .tit h5 {font-size:20px;}
	.apply-analysis .cnt1 .tit p {font-size:13px;}
	.apply-analysis .cnt1 .txt {font-size:18px;}
	.apply-analysis .cnt3 .heading {margin-bottom:30px;}
	.apply-analysis .cnt3 .wrap h5 {font-size:18px;}

	.location-info table {font-size:15px;}

	.butterfly-effect h3 {font-size:28px;}
	.butterfly-effect .cnt1 {padding:30px;}
	.butterfly-effect .cnt1 .txt {font-size:15px;}
	.butterfly-effect .cnt1 .lg-txt {font-size:16px;}
	.butterfly-effect .cnt1 .img {right:20px; top:auto; bottom:-20px;}
	.butterfly-effect .cnt2 .txt {padding:0 0 0 25px; font-size:16px;}
	.butterfly-effect .cnt3 {font-size:21px;}

	.barnd-homepack .txt {font-size:19px;}

	.media-card .group.odd .cnt {padding-left:25px;}
	.media-card .group.odd .cnt:before {left:25px;}
	.media-card .group.even .cnt {padding-right:25px;}
	.media-card .group.even .cnt:before {right:25px;}
	.media-card .group.wrap .cnt {padding-top:18px;}
	.media-card .group.wrap .cnt:before {top:0; width:80px;}
	.media-card .group.wide:before {width:80px;}
	.media-card .group.wide p br {display:none;}
	.media-card .txt-lg {font-size:16px;}
	.media-card .large-txt {font-size:17px;}

	.homepack-txt .class img {width:280px;}
	.homepack-txt .txt {font-size:21px;}
	.homepack-txt .logo img {width:320px;}

	.window-vs {font-size:14px; line-height:1.3em;}
	.window-vs .col {width:calc(50% - 70px);}
	.window-vs .col ul {margin:0 -3px;}
	.window-vs .col ul li {padding:0 3px;}
	.window-vs .col ul li img {margin-bottom:8px;}
	.window-vs .vs {width:140px;}
	.window-vs .vs .circle {width:40px; height:40px; margin:-20px 0 0 -20px; line-height:40px; font-size:18px;}
	.window-vs .vs p {font-size:15px;}
	.window-vs .vs p.p1 {top:0; left:7px;}
	.window-vs .vs p.p2 {bottom:0; right:7px;}

	.window-info-box {font-size:16px;}

	.window-imgs {font-size:14px;}
	.window-imgs ul {margin:0 -5px;}
	.window-imgs ul li {padding:0 5px;}

	.window-vs2 {font-size:17px;}

	.window-cnt .left {font-size:18px;}
	.window-cnt .right {font-size:19px}

	.window-cnt2 {font-size:15px;}
	.window-cnt2 .title {font-size:19px;}
	.window-cnt2 .title.mg {margin-bottom:20px;}
	.window-cnt2 .title-wrap h3 {font-size:26px;}
	.window-cnt2 .title-wrap p {font-size:18px;}
	.window-cnt2 .vs-title {margin-bottom:30px;}
	.window-cnt2 .vs-title h3 {min-width:260px; font-size:20px; padding:0 20px; line-height:45px;}
	.window-cnt2 .vs-title p {font-size:15px;}
	.window-cnt2 .box2 .t1 {font-size:20px;}
	.window-cnt2 .box2 .t2 {font-size:20px;}
	.window-cnt2 .box2 .t3 {font-size:16px; margin-top:17px;}
	.window-cnt2 .box2 .t4 {font-size:22px;}

	.pro-heading {padding-right:150px;}
	.pro-heading .t1 {font-size:16px;}
	.pro-heading .t2 {font-size:18px;}
	.pro-heading h3 {font-size:38px;}
	.pro-heading h3 span {font-size:26px;}
	.pro-heading .mark {width:130px; top:-15px;}

	.pro-heading2 h3 {font-size:26px;}
	.pro-heading2 p {font-size:20px;}
	.pro-heading2 .mark {width:140px; margin-top:-22px; margin-left:20px;}
	.pro-heading2 .mark2 {width:320px; margin-top:-10px; margin-left:10px;}
 
	.pro-info-box {font-size:16px; padding:15px 17px;}
	.pro-info-box p:nth-child(1) {margin-right:0;}

	.pro-info-box2 {font-size:17px; padding:25px 15px;}
	.pro-info-box2 .txt {padding:0 10px;}

	.pro-lg-txt {font-size:16px;}

	.pro-table table {font-size:14px;}
	.pro-table td {padding:10px 3px;}

	.pro-imgs .class {width:29%}

	.pro-type {margin-bottom:45px;}
	.pro-type .row {margin:0 -10px;}
	.pro-type .col {padding:0 10px;}
	.pro-type p {font-size:18px;}

	/* board */
	.board-category ul li a {font-size:15px; line-height:40px;}

	.list-type-select .bt-type {width:35px; height:35px;}

	.board-search .select {height:35px; width:100px; font-size:14px;}
	.board-search .input {width:150px; height:35px; font-size:14px;}
	.board-search .btn-pack {height:35px; padding:0 12px; line-height:33px;}

	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:14px;}
	.board-list table tbody td.no {width:10%;}
	.board-list table tbody td.name {width:12%;}
	.board-list table tbody td.date {width:12%;}
	.board-list table tbody td.hit {width:9%;}

	.certifications ul {margin:0 -10px;}
	.certifications ul li {width:33.33333333%; padding:0 10px; font-size:14px;}
	.certifications ul li:nth-child(5n+1) {clear:none;}
	.certifications ul li:nth-child(3n+1) {clear:left;}

	.board-view .head .tit {font-size:15px;}
	.board-view .head .info {font-size:14px;}

	.prev-next {font-size:14px;}

	.factory-wrap{margin-right:-20px;}
	.factory-wrap .root_daum_roughmap{height:350px;}
	.factory-wrap .map-wrap{width:calc(50% - 20px);margin-right:20px;}
	.factory-wrap .map-wrap .factory-name{margin:20px auto 20px;max-width:160px;height:40px;line-height:40px;border-radius:30px;font-size:16px;}
	.factory-wrap .map-wrap .location-info td{font-size:15px;}


} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:15px; padding-right:15px;}

	/* header */
	#wrapper {padding-top:65px;}
	#header .inner {height:65px;}
	.sitelogo {position:static; padding-top:5px; text-align:center;}
	.sitelogo img {height:50px;}
	.btn-m-menu {right:11px;}
	.language {display:none;}
	.mobile-navigation .language {display:block; margin:0; position:static; text-align:center; padding:20px;}
	.mobile-navigation .language a {float:none;}
	
	/* main */
	.main-slider .slick-arrow {width:34px; height:34px; margin-top:-17px; background-size:8px auto;}
	.main-slider .slick-prev {left:10px;}
	.main-slider .slick-next {right:10px;}
	.main-slider .desktop {display:none;}
	.main-slider .mobile {display:block;}

	.m-head {margin-bottom:23px;}
	.m-head h2 {font-size:22px;}
	.m-head p {font-size:13px; margin-top:8px;}

	.main-product {padding:40px 0;}
	.main-product .cnt ul {margin:-15px 0;}
	.main-product .cnt ul li {float:none; width:auto; padding:15px 0;}
	.main-product .cnt ul li .img {margin:0 45px;}
	.main-product .cnt ul li h3 {font-size:17px;}
	.main-product .cnt ul li p {font-size:15px; margin-top:10px;}

	.main-project {padding:40px 0;}
	.main-project .slider {padding:0 45px}
	.main-project .slick-arrow {width:34px; height:34px; margin-top:-17px; background-size:8px auto;}
	.main-project .slick-prev {left:-5px;}
	.main-project .slick-next {right:-5px;}
	.main-project .slider .cnt {padding:10px 8px;}
	.main-project .more {margin-top:25px;}

	.post-zone ul li {padding-right:0;}
	.post-zone ul li span {display:none;}
	.post-zone .more {font-size:12px;}

	.main-comm {padding:30px 0;}
	.main-comm .col {float:none; width:100% !important; padding:0 !important; margin-top:15px;}
	.main-comm .col-2 {margin-top:0;}

	.cs-zone {height:auto;}

	.navtnc-btn {height:160px}
	.navtnc-btn img {width:80px;}
	

	/* footer */
	#footer {padding:20px 0; font-size:12px;}
	.foot-links {font-size:13px;}
	.foot-info span {margin:0 5px;}

	/* sub */
	.path-wrap .home {border-left:0;}
	.path-wrap .home a {width:35px; height:36px; background-size:11px auto;}
	.path-wrap .part {min-width:auto; width:calc(50% - 18px) !important;}
	.path-wrap .part > a {height:36px; line-height:36px; font-size:14px; padding:0 30px 0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.path-wrap .part p {height:36px; line-height:36px; font-size:14px; padding:0 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.path-wrap .part > a:after {right:8px; width:12px; background-size:contain;}
	.path-wrap .part.lg {min-width:auto;}
	.path-wrap .part.lg ul {right:-70px;}
	.path-wrap .part:nth-child(2) {width:calc(50% - 48px) !important;}
	.path-wrap .part:nth-child(3) {width:calc(50% + 10px) !important;}
	.path-wrap .part:nth-child(3) {border-right:0;}
	.path-wrap .part:nth-child(3) ul {right:0;}
	.path-wrap .part:nth-child(4) {width:100%; border-top:1px solid rgba(255,255,255,.3); background:#0097db; border-left:0; border-right:0; text-align:center;}
	.path-wrap .part:nth-child(4) > a {padding:0 30px;}
	.path-wrap .part.active {z-index:51;}
	.path-wrap .part ul {padding:10px 10px;}
	.path-wrap .part ul li {font-size:14px;}
	.path-wrap .part.mo-hide {display:none;}

	#contArea {padding-left:15px; padding-right:15px;}

	.sub-title {padding:25px 0;}
	.sub-title h2 {font-size:22px;}
	.sub-title .path {display:none;}

	.real-cont {padding-bottom:50px;}
	
	/* content */
	.sub-heading {margin-bottom:20px;}
	.sub-heading h3 {font-size:18px;}

	.doc-cnt {font-size:15px;}

	.bul-list {font-size:15px; background-position:0 6px;}

	.about {padding-bottom:30px;}
	.about .tit {font-size:20px;}	
	.about .txt {font-size:15px;}
	.about .txt br {display:none;}
	.about ul {margin:10px 0 0 0;}
	.about ul li {display:block; margin:20px 0;}
	.about ul li .box {margin:0 auto;}

	.vision {padding:50px 0;}
	.vision h3 {font-size:18px; padding:10px 25px; margin-bottom:20px;}
	.vision .tit {font-size:20px;}
	.vision .bar {height:30px; margin:15px auto 18px;}
	.vision .wrap .box {float:none; width:100%; height:auto; padding:25px 20px 80px; font-size:14px;}
	.vision .wrap .box h4 {font-size:18px;}
	.vision .wrap .box p br {display:none;}
	.vision .txt {font-size:15px;}

	.greetings {font-size:15px;}
	.greetings .head .img {margin-top:20px;}
	.greetings h3 {font-size:26px;}

	.history {margin:0 -15px; padding:80px 15px 0 15px; background-size:auto 120px; background-position:70% 0;}
	.history .title {padding:10px 15px 12px 15px;}
	.history .title h3 {font-size:22px; margin-bottom:6px;}
	.history .title p {font-size:17px; margin-left:40px;}
	.history .content:before {left:15px;}
	.history .group {padding-bottom:40px;}
	.history .group:first-child {padding-top:30px;}
	.history .group .cnt {margin-left:15px;}
	.history .group h3 {float:none; margin-left:37px; font-size:25px; margin-bottom:8px;}
	.history .group .cnt {padding-left:23px; line-height:1.6em;}
	.history .group .cnt:before {width:11px; height:11px; left:-5px; top:-29px;}
	.history .group .cnt ul li {margin-bottom:5px; padding-left:50px;}
	.history .group .cnt ul li:last-child {margin-bottom:0;}
	.history .group .cnt ul li .month {font-size:15px;}

	.technology .top-txt {margin:0 -15px; padding:20px; font-size:15px;}
	.technology .top-imgs {margin:0 -15px;}
	.technology .top-imgs .col {padding:0;}
	.technology .section {padding:40px 0;}
	.technology h3.title {font-size:20px; padding-bottom:10px; margin-bottom:15px;}
	.technology h4.subtitle {font-size:17px;}
	.technology .section {font-size:15px;}

	.cert-slide .slider {padding:0 45px}
	.cert-slide .slick-arrow {width:34px; height:34px; margin-top:-40px; background-size:8px auto;}
	.cert-slide .slick-prev {left:-5px;}
	.cert-slide .slick-next {right:-5px;}

	.rnd .imgs .img {margin-bottom:10px;}
	.rnd .cnt {margin-top:20px;}
	.rnd .cnt table {font-size:14px;}
	.rnd .cnt table thead th {padding:8px; height:auto;}
	.rnd .cnt table tbody th {width:100px;}
	.rnd .cnt table td {padding:8px 8px;}

	.quality-management {margin:0 -1px;}
	.quality-management .col {padding:0 1px;}

	.economic-analysis .heading {font-size:20px;}
	.economic-analysis .heading span {font-size:16px;}
	.economic-analysis .table-desc {font-size:12px;}
	.economic-analysis .table table th, .economic-analysis .table table td {height:48px;}
	.economic-analysis .txt h4 {font-size:22px; padding:6px 22px;}
	.economic-analysis .txt h4:before, .economic-analysis .txt h4:after {width:20px; border-width:5px;}
	.economic-analysis .txt ul {font-size:15px;}
	.economic-analysis .img {margin-top:20px;}

	.apply-analysis .heading {font-size:20px;}	
	.apply-analysis .bar {width:55px; height:2px; margin:35px auto;}
	.apply-analysis .cnt1 .heading {margin-bottom:12px;}
	.apply-analysis .cnt1 .tit {margin-bottom:20px;}
	.apply-analysis .cnt1 .tit h5 {font-size:16px;}
	.apply-analysis .cnt1 .tit p {font-size:12px;}
	.apply-analysis .cnt2 .heading {margin-bottom:18px;}
	.apply-analysis .cnt2 .table table {font-size:14px;}
	.apply-analysis .cnt2 .table table th,
	.apply-analysis .cnt2 .table table td {height:42px;}
	.apply-analysis .cnt2 .table tr th:first-child {width:30%;}
	.apply-analysis .cnt2 .txt-effect p {font-size:24px; padding:15px 35px;}
	.apply-analysis .cnt2 .txt-effect p:before, .apply-analysis .cnt2 .txt-effect p:after {width:17px; border-width:5px;}
	.apply-analysis .cnt1 .txt {font-size:13px;}
	.apply-analysis .cnt3 .heading {margin-bottom:20px;}
	.apply-analysis .cnt3 .wrap h5 {font-size:17px;}
	.apply-analysis .cnt3 .wrap .img {margin-bottom:10px;}
	.apply-analysis .cnt3 .wrap .left {float:none; width:auto;}
	.apply-analysis .cnt3 .wrap .right {float:none; width:auto; padding-left:0; margin-top:30px;}

	.root_daum_roughmap {margin-top:0 !important;}
	.root_daum_roughmap .wrap_map {height:250px !important;}

	.location-info {margin-top:20px;}
	.location-info table {font-size:14px;}
	.location-info table colgroup col:first-child {width:80px !important;}
	.location-info th {height:45px; padding:8px;}
	.location-info td {padding:8px 0 8px 15px;}

	.butterfly-effect h3 {font-size:22px;}
	.butterfly-effect .cnt1 {padding:20px;}
	.butterfly-effect .cnt1 .txt {font-size:15px; margin-right:0;}
	.butterfly-effect .cnt1 .lg-txt {font-size:16px; margin-top:20px;}
	.butterfly-effect .cnt1 .img {position:static; width:auto; text-align:center; margin-top:20px;}
	.butterfly-effect .cnt2 .img {float:none; width:auto; margin-bottom:20px;}
	.butterfly-effect .cnt2 .txt {float:none; width:auto; padding:0; font-size:15px;}
	.butterfly-effect .cnt3 {font-size:18px;}

	.barnd-homepack .txt {font-size:17px; margin:25px 0;}

	.media-card .group.odd .cnt {padding-left:0;}
	.media-card .group.odd .cnt:before {left:25px;}
	.media-card .group.even .cnt {padding-right:0;}
	.media-card .group.even .cnt:before {right:25px;}
	.media-card .group.wrap .img {float:none; width:auto;}
	.media-card .group.wrap .cnt {float:none; width:auto; padding-top:18px;}
	.media-card .group.wrap .cnt:before {display:none;}
	.media-card .group.wide:before {width:80px;}
	.media-card .group.wide p br {display:none;}
	.media-card .txt-lg {font-size:16px;}
	.media-card .large-txt {font-size:16px;}

	.media-wrap .img {float:none; width:auto; margin:0 0 20px; text-align:center;}

	.nds-imgs div {margin-bottom:10px;}

	.homepack-txt {margin-top:50px;}
	.homepack-txt .class img {width:200px;}
	.homepack-txt .txt {font-size:18px;}
	.homepack-txt .txt br {display:none;}
	.homepack-txt .logo img {width:240px;}
	.homepack-txt.mgt {margin-top:50px;}

	.window-vs {margin-bottom:30px;}
	.window-vs .col {float:none; width:auto; overflow:hidden;}
	.window-vs .col ul {margin:0 -5px;}
	.window-vs .col ul li {padding:0 5px;}
	.window-vs .col ul li img {margin-bottom:5px;}
	.window-vs .vs {float:none; width:auto; margin:5px 0;}
	.window-vs .vs .in {padding-bottom:20%;}
	.window-vs .vs .in:before {transform:rotate(-10deg); width:200%; height:2px; left:-30%; top:30%;}
	.window-vs .vs .circle {width:40px; height:40px; margin:-20px 0 0 -20px; line-height:40px; font-size:18px;}
	.window-vs .vs p {font-size:17px;}
	.window-vs .vs p.p1 {top:5px; left:0;}
	.window-vs .vs p.p2 {bottom:5px; right:0;}

	.window-info-box {font-size:15px; padding:15px 15px; margin-bottom:30px;}
	.window-info-box p br {display:none;}
	.window-info-box p.mg {margin:8px 0;}
	.window-info-box .imgs {margin:15px auto;}
	.window-info-box .imgs ul {margin:-10px 0;}
	.window-info-box .imgs ul li {float:none; width:auto; padding:10px 0;}
	.window-info-box .imgs ul li img {margin-bottom:5px;}

	.window-imgs {font-size:14px; width:200px; margin:0 auto 25px;}
	.window-imgs ul {margin:-12px 0;;}
	.window-imgs ul li {float:none; width:auto; padding:12px 0;}
	.window-imgs ul li img {margin-bottom:8px;}

	.window-vs2 {font-size:15px; margin:30px 0 40px;}
	.window-vs2 .wrap {margin-bottom:40px;}
	.window-vs2 .wrap .col {float:none; width:auto;}
	.window-vs2 .wrap .col img {width:140px; margin-bottom:10px;}
	.window-vs2 .wrap .vs {float:none; width:auto; margin:25px 0; overflow:hidden;}
	.window-vs2 .wrap .vs .in {height:auto; padding-bottom:0;}
	.window-vs2 .wrap .vs .in:before {display:none;}
	.window-vs2 .wrap .vs .circle {position:static; margin:0 auto; width:40px; height:40px; line-height:40px; font-size:18px;}

	.window-cnt .left {float:none; width:auto; margin:0 -3px; font-size:16px; overflow:hidden;}
	.window-cnt .left .col {padding:0 3px;}
	.window-cnt .left p {margin-top:8px;}
	.window-cnt .right {float:none; width:auto; font-size:17px; padding-left:0; padding-top:20px;}

	.window-cnt2 {font-size:14px; margin-bottom:50px;}
	.window-cnt2 .title {font-size:16px; margin-bottom:20px;}
	.window-cnt2 .title.mg {margin-bottom:20px;}
	.window-cnt2 .box {padding:20px; margin-bottom:10px;}
	.window-cnt2 .vs-wrap .col {display:block;}
	.window-cnt2 .vs-wrap .vs {display:block; width:auto; padding:15px 0;}
	.window-cnt2 .vs-wrap .vs .circle {width:48px; height:48px; line-height:48px; font-size:20px;}
	.window-cnt2 .vs-wrap h4 {font-size:20px; margin-bottom:8px;}
	.window-cnt2 .vs-wrap p {margin-top:8px;}
	.window-cnt2 .title-wrap h3 {font-size:20px;}
	.window-cnt2 .title-wrap p {font-size:16px;}
	.window-cnt2 .vs-title {margin-top:0;}
	.window-cnt2 .vs-title h3 {min-width:220px; font-size:18px; line-height:42px;}
	.window-cnt2 .vs-title p {font-size:15px;}
	.window-cnt2 .img-group {margin-bottom:10px;}
	.window-cnt2 .img-group .img {padding:4px 2px; width:32%;}
	.window-cnt2 .img-center {margin-bottom:10px;}
	.window-cnt2 .box2 {padding:25px 20px; margin-bottom:20px;}
	.window-cnt2 .box2 .t1 {font-size:18px;}
	.window-cnt2 .box2 .t2 {font-size:18px; margin-bottom:15px;}
	.window-cnt2 .box2 .t2 .lg-txt {font-size:21px;}
	.window-cnt2 .box2 .t3 {font-size:14px; margin-top:15px;}
	.window-cnt2 .box2 .t4 {font-size:20px;}
	.window-cnt2 .box2 .imgs {margin:0 -10px;}
	.window-cnt2 .box2 .imgs div {padding:0 3px;}

	.pro-heading {padding-right:85px; margin-bottom:12px;}
	.pro-heading .t1 {font-size:13px;}
	.pro-heading .t2 {font-size:14px;}
	.pro-heading h3 {font-size:26px;}
	.pro-heading h3 span {font-size:16px;}
	.pro-heading .mark {width:80px; top:-5px;}

	.pro-heading2 {position:relative; padding-right:100px;}
	.pro-heading2 h3 {font-size:20px;}
	.pro-heading2 p {font-size:15px;}
	.pro-heading2 .mark {width:100px; margin:0; top:-15px; right:0;}
	.pro-heading2 .mark2 {position:static; width:auto; display:block; margin-top:10px; margin-left:0; text-align:center;}
	.pro-heading2 .mark2 img {width:80%; max-width:260px;}
	.pro-heading2.mg {padding-right:0; margin-bottom:5px;}
 
	.pro-info-box {font-size:15px; padding:13px 15px;}

	.pro-info-box2 {font-size:15px; padding:17px 20px;}
	.pro-info-box2 .txt {padding:0; display:block;}
	.pro-info-box2 .mark {display:block; margin-top:10px; width:auto;}
	.pro-info-box2 .mark img {width:80%; max-width:260px;}

	.pro-lg-txt {font-size:16px;}

	.pro-table {display:block; width:100%; overflow-x:auto; -webkit-overflow-scrolling:touch;}
	.pro-table table {font-size:12px;}
	.pro-table td {padding:8px 2px;}

	.pro-imgs {margin-top:40px; text-align:center;}
	.pro-imgs .img {display:block; padding-right:0; width:auto; margin-bottom:20px;}
	.pro-imgs .class {display:block; width:auto; text-align:center;}
	.pro-imgs .class img {max-width:200px;}

	.pro-type {margin-bottom:35px;}
	.pro-type .row {margin:0 -3px;}
	.pro-type .col {padding:0 3px;}
	.pro-type p {font-size:16px;}

	/* board  */
	.input {height:32px; padding:5px; font-size:14px; line-height:20px;}
	.select {height:32px; padding:5px; font-size:14px; line-height:20px;}
	.textarea {padding:5px; font-size:14px; line-height:20px;}

	.board-category ul li a {font-size:14px; line-height:36px;}

	.board-search {}
	.board-search .total-page {float:none; margin-top:0; font-size:12px; line-height:1.5em; margin-bottom:8px;}
	.board-search .search {float:none;}
	.board-search .search:after {content:""; display:block; clear:both;}
	.board-search .select {width:90px; padding:5px; height:32px;}
	.board-search .input {width:calc(100% - 170px); height:32px; padding:5px 8px;}
	.board-search .btn {width:70px; height:32px; line-height:30px; font-size:13px; padding:0;}

	.list-type-select {}
	.list-type-select:after {content:""; display:block; clear:both;}
	.list-type-select .bt-type {width:32px; height:32px; background-size:16px auto; margin-right:4px;}
	.list-type-select + .search {float:left; width:calc(100% - 72px)}
	.list-type-select + .search .select {display:none;}
	.list-type-select + .search .input {width:calc(100% - 80px)}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {margin:0 -15px; padding:15px 15px 0;}
	.gallery-list ul {margin:0 -8px;}
	.gallery-list ul li {width:50%; padding:0 8px; margin-bottom:30px;}
	.gallery-list ul li:nth-child(3n+1) {clear:none;}
	.gallery-list ul li:nth-child(2n+1) {clear:left;}
	.gallery-list ul li .thumb {margin-bottom:8px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .txt {font-size:12px;}
	.gallery-list ul li .date {font-size:12px}

	.certifications {margin:0 -15px; padding:15px 15px 0;}
	.certifications ul {margin:0 -8px;}
	.certifications ul li {width:50%; padding:0 8px; margin-bottom:30px;}
	.certifications ul li:nth-child(3n+1) {clear:none;}
	.certifications ul li:nth-child(2n+1) {clear:left;}
	.certifications ul li .thumb {margin-bottom:8px;}

	.board-view {margin:0 -15px;}
	.board-view .head .tit {font-size:15px; padding:10px 15px;}
	.board-view .head .info {font-size:12px; padding:8px 15px;}
	.board-view .head .files {padding:10px 15px 0;}
	.board-view .head .files .fileLayer {max-width:60%; right:15px;}
	.board-view .head .files .fileLayer a {word-break:break-all; line-height:1.2em;}
	.board-view .head .files .fileLayer img {vertical-align:middle;}
	.board-view .body {padding:15px 15px 25px;}
	.board-view .body iframe {width:100% !important;}

	.board-write {margin:0 -15px;}
	.board-write .group {padding:15px 15px;}
	.board-write .title {position:static; width:auto; display:block; line-height:1.3em; margin-bottom:5px;}
	.board-write .textarea {width:100% !important;}
	.board-write .group.content {padding:0; border-top:0;}
	.board-write input#userName {width:100% !important;}
	.board-write input#title {width:100% !important;}
	.board-write input[type=file] {width:calc(100% - 110px) !important}

	.buttons {margin:10px 0;}

	.btn-pack.medium {height:32px; font-size:14px; line-height:30px; padding:0 10px;} 
	.btn-pack.large {height:38px; line-height:36px; padding:0 18px; font-size:15px;}
	.btn-pack.xlarge {height:45px; line-height:43px; font-size:17px; padding:0 30px;}
	.btn-pack.xlarge.wide {max-width:200px;}

	.prev_next {margin:0 -15px; font-size:14px;}
	.prev_next dt {width:73px; padding:0 0 0 15px; text-align:left; margin-right:0;}
	.prev_next dd {margin-left:80px; padding-right:15px; color:#777;}
	.prev_next dd a {display:inline-block; vertical-align:top; max-width:95%; color:inherit; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

	.board-password {width:100%; padding:75px 10px 35px; background-size:45px;}
	.board-password dl dt {font-size:15px;}
	.board-password .input {width:50% !important;}

	.paginate a, .paginate strong {margin:0 1px; width:32px; height:32px; line-height:30px;}

	.mailform {margin:0 -15px;}
	.mailform table tr {display:block; padding:15px; border-bottom:1px solid #ddd;}
	.mailform table tbody th {display:block; border:0; height:auto; padding:0; margin-bottom:5px; font-size:15px;}
	.mailform table tbody td {display:block; border:0; height:auto; padding:0; font-size:14px;}

	.form-agree .btn {display:none;}
	.form-agree dt {font-size:15px;}
	.form-agree dd {font-size:14px; color:#666;}
	.form-agree .scroll-box {padding:7px; font-size:12px; line-height:16px; height:90px;}
	
	.factory-wrap{margin-right:0;display:block;margin-bottom:-40px;}
	.factory-wrap .root_daum_roughmap{height:250px;}
	.factory-wrap .map-wrap{width:100%;margin-right:0;margin-bottom:40px;}
	.factory-wrap .map-wrap .factory-name{margin:20px auto 10px;max-width:100px;height:40px;line-height:40px;border-radius:30px;font-size:15px;}
	.factory-wrap .map-wrap .location-info td{font-size:15px;}
	
} 

/* Landscape phones and down */
@media (max-width: 320px) {

} 